/* Class = "NSMenu"; title = "CrashCatcher"; ObjectID = "29"; */
"29.title" = "CrashCatcher";

/* Class = "NSMenu"; title = "Services"; ObjectID = "57"; */
"57.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Application"; ObjectID = "60"; */
"60.title" = "Programma";

/* Class = "NSMenuItem"; title = "Hide OmniGroup CrashCatcher"; ObjectID = "61"; */
"61.title" = "Verberg OmniGroup CrashCatcher";

/* Class = "NSMenu"; title = "Application"; ObjectID = "62"; */
"62.title" = "Programma";

/* Class = "NSMenuItem"; title = "Quit OmniGroup CrashCatcher"; ObjectID = "64"; */
"64.title" = "Stop OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "66"; */
"66.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "About OmniGroup CrashCatcher"; ObjectID = "67"; */
"67.title" = "Over OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "68"; */
"68.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "69"; */
"69.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Scroll to Selection"; ObjectID = "75"; */
"75.title" = "Ga naar selectie";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "76"; */
"76.title" = "Zoek volgende";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "77"; */
"77.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "78"; */
"78.title" = "Zoek…";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "79"; */
"79.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "81"; */
"81.title" = "Kopieer";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "82"; */
"82.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Spelling..."; ObjectID = "83"; */
"83.title" = "Spelling…";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "84"; */
"84.title" = "Knip";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "85"; */
"85.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "86"; */
"86.title" = "Controleer spelling";

/* Class = "NSMenuItem"; title = "Enter Selection"; ObjectID = "87"; */
"87.title" = "Voer selectie in";

/* Class = "NSMenu"; title = "Find"; ObjectID = "88"; */
"88.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "89"; */
"89.title" = "Herstel";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "90"; */
"90.title" = "Wis";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "91"; */
"91.title" = "Plak";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "92"; */
"92.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "94"; */
"94.title" = "Zoek vorige";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "124"; */
"124.title" = "Pagina-instelling…";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "125"; */
"125.title" = "Druk af…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "126"; */
"126.title" = "Archief";

/* Class = "NSMenu"; title = "File"; ObjectID = "127"; */
"127.title" = "Archief";

/* Class = "NSMenuItem"; title = "Send Crash Report and Quit"; ObjectID = "159"; */
"159.title" = "Verstuur crashrapport en stop";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "162"; */
"162.title" = "Alles op voorgrond";

/* Class = "NSMenu"; title = "Window"; ObjectID = "163"; */
"163.title" = "Venster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "164"; */
"164.title" = "Minimaliseer";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "166"; */
"166.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "167"; */
"167.title" = "Venster";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "174"; */
"174.title" = "Sluit";